
#nav-logo-menu-btn--0 .bg-wrap {
	background: linear-gradient(to bottom, #ffffff, #a2aab1);
}#header-text-8 .bg {
    background-image: url('../images/evakuator-244.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.25;
}#benefits-3col-3 .bg-wrap {
    background: #a2aab1;
}
#desc-text-halfbg .bg-wrap {
    background: #333;
}#benefits-3col-10 .bg {
    background-image: url('../images/evakuator-noginsk-6.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    opacity: 0.14;
}
#desc-text .bg {
    background-image: url('../images/evakuator-15.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity:0.35;
}#text-1col .bg {
    background-repeat: no-repeat;
    background-position: right bottom;
    opacity: 0.2;
}

#text-1col .bg-wrap {
	background: linear-gradient(to bottom, #a2aab1, #ffffff);
}#testimonial-4col .bg-wrap {
    background-color: #333;
}
#footer-logo-social .bg-wrap {
	background: #a2aab1;
}